#menuCamere{
    width:100%;
    height:75px;
    background-color: #868f69;
    box-shadow: 13px 3px 11px #202020;
    /* border-top:3px solid #ebdfca;; */
}
/* .camere .camera ul li{
    font-size:16px
} */
.slick-carosello {
    max-width: 80%;
    /* Imposta la larghezza del carosello */
    margin: 0 auto;
    /* Centra il carosello */
}

.slick-carosello div.carosello-item {
    text-align: center;
    /* Centra il contenuto delle slide */
}
.carosello-item a{
    font-weight: 600;
    line-height: 50%;
    text-decoration: none;
    color:black;
    transition: all 0.3s ease-in-out;
}
.carosello-item a:hover {
    text-decoration: none;
    color: #ebdfca;
}

#menuCamere.sticky {
    position: fixed;
    top: 125px;
    left: 0;
    width: 100%;
    z-index: 99;
}

@media only screen and (max-width:767px){
    /* .service_el{
        display: block !important;
        text-align: center;
    } */
        .room-serivces-container{
            width:100%;
        }
}